, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0167') AS "Somos Fueguinos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0212') AS "Repulicando Unidos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0089') AS "Obrero"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0154') AS "Movimiento Popular Fueguino"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0214') AS "Movimiento al Socialismo"
